@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

h1, h2, h3, h4, h5 {
  font-family: "Poppins", sans-serif;
  line-height: 1.2;
  font-weight: 900;
  margin: 0 0 1.5rem;

  & span {
    color: var(--orange);
  }
}

a {
  text-decoration: none;
  color: var(--black);
  transition: all 0.3s;
  cursor: pointer;
}

button {
  border: none;
  cursor: pointer;
  font-family: "Poppins", sans-serif;
  background: transparent;
  transition: all 0.4s;
  font-size: 1.6rem;
}

input {
  font-family: "Poppins", sans-serif;
}

textarea {
  font-family: "Poppins", sans-serif;
  resize: vertical;
}


h1 {
  font-size: clamp(4rem, 10vw, 6.5rem);
}
.tit_video {
  font-size: clamp(3rem, 9vw, 5rem);
}
h2 {
  font-size: clamp(3rem, 9vw, 5rem);
}
h3 {
  font-size: clamp(2.6rem, 8vw, 4rem);
}
h4 {
  font-size: clamp(2.4rem, 7vw, 3.5rem);
}
h5 {
  font-size: clamp(2rem, 6vw, 3rem);
}

.stit {
  font-size: clamp(2.5rem, 7vw, 3.5rem);
  font-weight: 700;
  color: var(--verde);
}

.btn {
  padding: 2rem 3rem;
  border-radius: 5rem;
  font-size: clamp(1.6rem, 2vw, 1.8rem);
  font-weight: 600;
  background-color: var(--orange);
  color: var(--white);
  display: inline-block;
  margin: 3rem 0 0;
  transition: all .3s;

  @media screen and (min-width:1024px) {
    margin: 5rem 0 0;
  }

  &:hover {
    translate: 0 -8px;
  }
}